<?xml version="1.0" encoding="UTF-8"?><song><aka>Kyrie</aka>
<lyrics>[V1]
 Ey dünyanın günahını
 ortadan kaldıran Tanrı Kuzusu,
 bizlere merhamet eyle!

[V2]
 Ey dünyanın günahını
 ortadan kaldıran Tanrı Kuzusu,
 bizlere merhamet eyle!

[V3]
 Ey dünyanın günahını
 ortadan kaldıran Tanrı Kuzusu,
 bize esenliğini bağışla!</lyrics>
<title>Ya Rab, Bize Merhamet Eyle</title>
</song>